<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="391">
  <sprite>sExplosion</sprite>
  <solid>false</solid>
  <visible>true</visible>
  <depth>1</depth>
  <persistent>false</persistent>
  <parent>oDrawnSprite</parent>
  <mask>sExplosionMask</mask>
</object>
